#LF2PKG:e2ea288c1e1d6756

d1 425
d2 776
d3 1201
fw_speed 56
bw_speed 42
snd_go trains\electric_go3
snd_slowdown trains\electric_slowdown3
snd_speedup trains\electric_speedup3
snd_idle trains\electric_idle3
snd_horn trains\electric_horn3
electric 1